Error on use dotnet framework 4

Discussion of open issues, suggestions and bugs regarding Entity Developer - ORM modeling and code generation tool
Post Reply
programlin
Posts: 1
Joined: Tue 20 Apr 2010 09:53

Error on use dotnet framework 4

Post by programlin » Tue 20 Apr 2010 10:00

I'm use Entity Developer for SQL(version 2.8.116).
when i change dotnet framework 3.5 to dotnet framework 4.
(Model -> Properties -> Gereration Tab -> Entity Framework Version)
i got some error on below
how can i solve it?

------------------------------------------------------------------------------------
8 命名空間 http://schemas.microsoft.com/ado/2008/09/edm 中的項目 Schema 不是根項目所預期。在下列其中一個命名空間中的預期結構描述: http://schemas.microsoft.com/ado/2006/04/edm, http://schemas.microsoft.com/ado/2007/05/edm。 c:\Projects\DbTmicModel.edml

5 命名空間 http://schemas.microsoft.com/ado/2009/02/edm/ssdl 中的項目 Schema 不是根項目所預期。在下列其中一個命名空間中的預期結構描述: http://schemas.microsoft.com/ado/2006/0 ... sdl。 C:\Projects\Test\TmicModel.edml

AndreyR
Devart Team
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Post by AndreyR » Tue 20 Apr 2010 14:51

Thank you for the report, we have found this problem.
I will let you know about the results of our investigation.

AndreyR
Devart Team
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Post by AndreyR » Mon 26 Apr 2010 12:15

The problem is associated with the fact that EF v4 is not supported in Visual Studio 2008.
Use the EF v4 model in Visual Studio 2010.

Post Reply